/* set fixed width, centered layout */

#visual-portal-wrapper {
  width: 960px;
  margin: 0 auto;
  /*   border: 1px solid red;*/
}

/* custom columns */

div.width-full {
  width: 926px;
}

div.width-1\:4 {
  width: 220px;
}

div.width-1\:2 {
  width: 486px;
}

#portal-column-maincontent.width-3\:4,
div.width-3\:4 {
  width: 740px;
}
div.width-3\:4 {
  width: 740px;
}

div.position-0 {
  margin-left: -100%;
}
div.position-0 {
  margin-left: -100%;
}
div.position-1 {
  margin-left: -93.75%;
}
div.position-2 {
  margin-left: -87.5%;
}
div.position-3 {
  margin-left: -81.25%;
}
div.position-4 {
  margin-left: -75%;
}
div.width-4.position-4 {
  margin-left: -74.9%;
}
div.position-5 {
  margin-left: -68.75%;
}
div.position-6 {
  margin-left: -62.5%;
}
div.position-7 {
  margin-left: -56.25%;
}
div.position-8 {
  margin-left: -50%;
}
div.width-8.position-8 {
  margin-left: -48.875%;
}
div.width-4.position-8 {
  margin-left: -49.6%;
}
div.position-9 {
  margin-left: -43.75%;
}
div.position-10 {
  margin-left: -37.5%;
}
div.position-11 {
  margin-left: -31.25%;
}
div.position-12 {
  margin-left: -25%;
}
div.width-4.position-12 {
  margin-left: -24.4%;
}
div.position-13 {
  margin-left: -18.75%;
}
div.position-14 {
  margin-left: -12.5%;
}
div.position-15 {
  margin-left: -6.25%;
}

div.position-1\:4 {
  margin-left: -740px;
}

div.position-3\:4 {
  margin-left: -220px;
}

#portal-column-maincontent div.width-full.position-0,
#portal-column-maincontent div.width-3\:4.position-0 {
  margin-left: -943px;
}
#portal-column-maincontent div.width-3\:4.position-0,
#portal-column-maincontent.width-3\:4 div.width-3\:4 {
  width: 706px;
}

#portal-column-maincontent.position-1\:4 div.position-1\:4 {
  margin-left: -723px;
}

#portal-column-maincontent.width-3\:4 div.width-1\:4 {
  width: 203px;
}

#portal-column-maincontent.position-1\:4 div.position-3\:4 {
  margin-left: -220px;
}

div.width-16 {
  width: 98.75%;
}
